body , dl , dt , dd , ol , ul , pre , form , field , p , blockquote , th , td , h1 , h2 , h3 , h4 , h5 , h6 {
	margin: 0;
	padding: 0;
	font-family:arial , helvetica , sans-serif;
}
body {
 font-size: 13px;
 font-family: Verdana ,Arial ,Helvetica ,sans-serif;	
 color:#333;
}

div {
	margin:0 auto; padding:0;
}
a {
	text-decoration: none;color:#333;
}
a:hover {text-decoration:none;}
ul ,ol ,li {
	list-style:none;
}
img {
	border:none;
}
p , li {
	line-height:1.2em;
}
.clear {
	clear:both;
}
.pointer {
	cursor:pointer;
}
.linkbtn {
	display:block;cursor:pointer;
}
.linkbtn:hover {
	text-decoration:none;
}
.tablepad tr td {
	padding:0.1875em 0.3125px;
}
input ,select ,button {
	font:14px Verdana ,Arial ,Tahoma;
	vertical-align:middle;
color:#555;
}
.select {}
/**********		base	**********/
h1 {
	font-size: 1.5em;

	}
h2 {
	font-size: 1.4em;
	}
h3 {
	font-size: 1.3em;
	}
h4 , h5 , h6 , LABEL , h4.optionName , LEGEND , ADDRESS , .sideBoxContent , .larger {
	font-size: 1em;
	}
#size_ranges {
height: 30px;
border: 1px solid #CCCCCC;
float: left;
margin:2px;
width:170px;
padding: 3px;
}
#size_ranges input {margin: 9px;}
.attribsRadioButton {width:135px;font-size: 12px;
float: right;
line-height: 30px;}
.biggerText {
	font-size: 1.2em;
	}
h1 , h2 , h3 , h4 , h5 , h6 {
	margin: 0.3em 6px;
	}
/**********			**********/
CODE {
	font-family: arial , verdana , helvetica , sans-serif;
	font-size: 1em;
	}
FORM , SELECT , INPUT {
	display: inline;
	margin: 0.1em;
	}
TEXTAREA {resize: none;
	margin: auto;
	display: block;
	width: 95%;
 float: left;
	}
input:focus , select:focus , textarea:focus {}
FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
 border: 1px solid #ccc;
	}
#checkout FIELDSET  {border: 1px solid #ccc;}
LEGEND {
	font-weight: bold;
	padding: 0.3em;
	}
LABEL , h4.optionName {
	padding: 0;
	}
LABEL.checkboxLabel , LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}
.categoryListBoxContents {margin: 10px 0px auto;}
.categoryListBoxContents:hover {text-decoration:underline;}
LABEL.inputLabel {
	width: 9em;text-align:right;
	float: left;padding: 10px;
	}
LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}
LABEL.selectLabel , LABEL.switchedLabel , LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}
#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}
P , ADDRESS {
	padding: 0.5em;
	}
ADDRESS {
	font-style: normal;
	}
.clearBoth {
	clear: both;
	}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}
/**********		warnings , errors , messages	**********/
.messageStackWarning , .messageStackError , .messageStackSuccess , .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #9a9a9a;
	}
.messageStackWarning , .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}
.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}
/**********		wrappers - page or section containers	**********/
#mainWrapper {
	text-align: left;
	vertical-align: top;
	}
#headerWrapper , #xL5Qo1q8VM , #logoWrapper , #cartBoxListWrapper , #ezPageBoxList , #cartBoxListWrapper ul , #ezPageBoxList ul , #mainWrapper , #popupAdditionalImage , #popupImage {
	margin: 0em;
	padding: 0em;
	}
#logoWrapper {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	height:75px;
	}
#Tky7THqLVF , #navColumnTwoWrapper , #mainWrapper {
	margin: auto;
	} 
#Tky7THqLVF , #navColumnTwoWrapper {
	margin-left: 0px;
	margin-right: 0.5em;
	}
	
#tagline {
	color:#000000;
	font-size: 2em;
	text-align: center;
	vertical-align: middle;
	}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}
.floatingBox , #accountLinksWrapper , #sendSpendWrapper , #checkoutShipto , #checkoutBillto , #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	padding-left: 0px;
	}
/**********		navigation	**********/
.navSplitPagesResult ,.navSplitPagesLinks {padding-bottom:10px;padding-left:6px;}
.navSplitPagesLinks a {border:1px solid #ccc; padding: 3px;margin: 2px;}
.navSplitPagesLinks a:hover {background:#eee;}
.specialsListingBottom {margin:5px auto;}
.navNextPrevCounter {
 display: inline;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 1px;
	padding: 0em;
	list-style-type: none;
	}
.navNextPrevWrapper {text-align:left;padding: 10px 0px;}
#navMainWrapper , #navSuppWrapper , #navCatTabsWrapper {
	margin: 0em;
	padding: 0.5em 0.2em;
	font-weight: bold;
	height: 1%;
	}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #9a9a9a;
	background-image:none;
}
#navMain ul , #navSupp ul , #navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}
#navMain ul li , #navSupp ul li , #navCatTabs ul li {
	display: inline;
	}
#navMain ul li a , #navSupp ul li a , #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}
#navCatTabs ul li a {
	color: #9a9a9a;
	}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}
#navEZPagesTOC ul li {
	white-space: nowrap;
	}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}
#navCategoryIcon ,.buttonRow , #indexProductListCatDescription {
	margin: 0.5em;
	}
.buttonRow1 {margin: 20px 20px;}
#navBreadCrumb { 
 background: #fff;
 padding: 10px 10px;
 float: left;
 border-bottom: 1px dashed #ddd;
 width: 98%;
	}
#navBreadCrumb a {
	color:#2c2c2c;
	}
#navBreadCrumb a:hover {
	color:#000; text-decoration:none;
	}

/*The main content classes*/
#contentColumnMain , .centerBoxContents , .specialsListBoxContents , .additionalImages {margin: 3px 3px auto;border: 1px solid #ccc;} #navColumnOne , #navColumnTwo ,.centerBoxContentsSpecials , .centerBoxContentsAlsoPurch , .centerBoxContentsFeatured , .centerBoxContentsNew , .alert {
	vertical-align: top;
	}
/*.content ,*/ #productDescription , .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.centerColumn , #bannerOne , #bannerTwo , #bannerThree , #bannerFour , #bannerFive , #bannerSix {
	padding: 0em;margin: 0em;
	}
.smallText , #siteinfoLegal , #siteinfoCredits , #siteinfoStatus , #siteinfoIP {
	font-size: 0.9em;
	}
/*Shopping Cart Display*/
#cartAdd {
	 border: 0 none;
 margin-top: 1px;
 text-align: left;padding: 6px;
	font-size:1.1em;
}

#Socially {
 float: left;
 padding: 8px;
 margin: 10px 0;
}

.tableHeading TH {
	border-bottom: 1px solid #ccc;background-color: #efefef;text-align: center;
	}
.tableHeading , #cartSubTotal {
	background-color: #efefef;
color:#555;
	 }
#cartSubTotal {
	border-top: none;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
height:40px;font-size:16px;border: 1px solid #CCC;
	}
#cartSubTotal a {color:#f00;font-size:18px;}
.tableRow , .tableHeading {
	height: 2.2em;
	}
.cartProductDisplay , .cartUnitDisplay , .cartTotalDisplay , .cartRemoveItemDisplay , .cartQuantityUpdate , .cartQuantity , #cartInstructionsDisplay , .cartTotalsDisplay {
	padding: 0.5em 0em;
	}
.cartQuantityUpdate {text-align: center;}
.cartQuantityUpdate INPUT {text-align: center;}
.cartUnitDisplay , .cartTotalDisplay {
	text-align: center;
	padding-right: 0.2em;
 font-family: Georgia , "Times New Roman" , Times , serif;
 font-size: 18px;
 font-weight: 100;
 color: #464646;
	}
#scUpdateQuantity {
	width: 2em;text-align: center;
	}
.cartQuantity {
	width: 4.7em;
	}
.cartNewItem {
	color: #33CC33;
	position: relative; /*do not remove-fixes stupid IEbug*/
	}
.cartOldItem {
	color: #660099;
	position: relative; /*do not remove-fixes stupid IEbug*/
	}
.cartBoxTotal {
	text-align: center;
	font-weight: bold;
	}
.cartRemoveItemDisplay {
	width: 3.5em;text-align: center;
	}
.cartAttribsList {
	margin: 1em 1em auto;
	}
#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	background-color: #E4FEf5;
	border: 1px solid #003D00;
	}
.normalprice , .productSpecialPriceSale {
	text-decoration: line-through;
	}
.categ .sprice ,.productprice {line-height: 18px;padding-left: 5px;}
.productprice ,.sprice .normalprice ,.productprice .normalprice {font-size:6px;}
.productSpecialPrice , .productSalePrice , .productSpecialPriceSale {
 color: #F44336;
 font-family: Georgia ,"Times New Roman" ,Times ,serif;
 font-size: 20px;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	list-style-type: none;
	} 
#cartBoxListWrapper ul , #ezPageBoxList ul {
	list-style-type: none;
	}
#cartBoxListWrapper li , #ezPageBoxList li , .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 
#cartBoxEmpty , #cartBoxVoucherBalance {
	font-weight: bold;
	}
.totalBox {
	text-align: right;
	padding: 0.2em;
	}
.lineTitle , .amount {
	text-align: right;
	padding: 0.2em;
	}
.amount {
	width: 5.5em;
	}
/*Image Display*/
#productMainImage {border:1px solid #ccc;} #reviewsInfoDefaultProductImage ,#productReviewsDefaultProductImage ,#reviewWriteMainImage {
	margin: 0em 1em 1em 0em;
	}
.categoryIcon { float:right;}
#cartImage {
	margin: 0.5em 1em;
	}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {}
/*list box contents*/
/*sideboxes*/

h3.leftBoxHeading ,
h3.rightBoxHeading , h3.rightBoxHeading a {
	font-size: 1.5em;
	}
#manufacturersHeading , #currenciesHeading , #musicgenresHeading , #recordcompaniesHeading , #searchHeading , #search-headerHeading {
	font-size: 0.9em;
}
.leftBoxHeading , .centerBoxHeading , .rightBoxHeading {
	margin: 0em;
	padding: 0.5em 0.2em;
	}
.sideBoxContent {
	padding: 0.4em;
	}
h3.leftBoxHeading a:hover , h3.rightBoxHeading a:hover {
	
	text-decoration: underline;
	} 
.rightBoxHeading a:visited , .leftBoxHeading a:visited , .centerBoxHeading a:visited {
	
	}
#bestsellers .wrapper {
	margin: 0em 5px;
	}
#bestsellers ol {
	padding: 0;
	margin-left: 0;
	}
#bestsellers li {
 border-bottom: 1px dotted #CCCCCC;
 margin: 0.3em 0;
 padding: 0 8px 10px;
	}
#bannerboxHeading {
	background-color: #0000CC;
}
#upProductsHeading {
	text-align: left;
	}
#upDateHeading {
	text-align: right;
	}
/* categories box parent and child categories */
A.category-top , A.category-top:visited {
	color: #000;font-weight: bold;text-decoration: none;
	}
A.category-links , A.category-links:visited {
	padding-left:12px;
	color: #492C08;
line-height:25px;
	text-decoration: none;
	}
A.category-subs , A.category-products , A.category-subs:visited , A.category-products:visited {
	color: #333;
	text-decoration: none;
	}

/* end categories box links */
/*misc*/
.proinfo_right1 .centeredContent , .ProdCategories ,.back , #prodinfo , .Vd6CogPuDn , #YV60LqQMnp , .centerBoxContents , .specialsListBoxContents , .categoryListBoxContents , .centerBoxContentsAlsoPurch , .attribImg , .mediaTitle {
	float: left;
	}
#otsubtotal ,#otshipping ,#ottotal ,.forward , #shoppingCartDefault #PPECbutton ,.safeblock , .proinfo_right1 , #navMainSearch , .gvBal , .mediaTypeLink ,.normallogin {
	float: right;
	}
.bold , SPAN.category-subs-selected , SPAN.category-subs-parent {
	font-weight: bold;
	}
.rowOdd {
	height: 1.5em;
	vertical-align: top;
	}
.rowEven {
	height: 1.5em;
	vertical-align: top;
	}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
	/*display: none;*/
	}
#myAccountGen li , #myAccountNotify li {
	margin: 0;
	} 
.accountTotalDisplay , .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}
TR.tableHeading {
color:#555;height: 2em;
	}
.productListing-rowheading {
	background-color: #abbbd3;
	background-image: url(../images/tile_back.gif);
	height: 2em;
	color: #FFFFFF;
	}
#siteMapList {
	width: 90%;
	float: right;
	}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}
#popupShippingEstimator , #popupSearchHelp , #popupAdditionalImage , #popupImage , #popupCVVHelp , #popupCouponHelp , #popupAtrribsQuantityPricesHelp , #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 100%; font-size:1em;}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}
.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	} 
/*****		outermost	*****/
#g892p0HvZ7 {width: 1280px;}
#aZN04qrnDI {vertical-align: top;}
.kZSblMGRi8 { margin:0px auto; clear:both;}
.KbVFl7NEez {height:70px;}
.EvDuBKEbhP {margin: 5px auto;}
.centerColumn2 {width:1035px;}
/* ============================= top ===================== */
#headerWrapper {height:95px; font-size:1em;}
#Z7ljHUP2zZ {width: 1150px;}
#YV60LqQMnp {}
#YV60LqQMnp img {
 height: 55px;
 width: auto;
 padding-top: 15px;
}
.LOBnYDwvQm { float:right;text-align: right;}
.cvaK3zb4pC {border-bottom: 1px solid #ddd;}
.cvaK3zb4pC .Ir2tmMsWbB {max-width: 1280px;height: 50px;color: #000;}
.headline3 { margin:0; margin-top:3px;padding-right:10px;}
.headerbanner { float:left; padding:5px 40px; padding-right:35px;}
.VmMFpAEdc5 {line-height: 50px;float: right;}
.VmMFpAEdc5 img{width: 30px;
    margin-top: 3px;
}
.VmMFpAEdc5 li { float: left;margin-top: 14px;}
.IdT58czbBZ {float: left;}
.IdT58czbBZ a {color:#000; font-size: 15px;}

.cartitems strong a {color:#f00;}
.cartitems a {color:#fff}
.cartitems a:hover {text-decoration:underline;}
.cartitems {
 line-height: 54px;
 float: right;
 height: 45px;
 width: 82px;
 text-align: center;
 margin-top: 22px;
 border: 2px solid #ddd;
 border-radius: 39px;
}

.shop_cart {color: #000000; text-align:center;
padding:3px 0px 0px 0px;
margin-left: 200px;
}
.shop_cart a {
	color:#3D3737;
	font-weight:bold;
}
.shop_cart a:hover {
color:#05A8A8;
text-decoration:none;
} 
.shop_cart strong a { color:#3D3737; font-weight:bold;}
.shop_cart strong a:hover { color:#F31D00; text-decoration:underline;}
.IdT58czbBZ {line-height:45px;}
.VmMFpAEdc5 select { font-size:12px; font-weight:normal; border:solid 1px #ccc;vertical-align:middle;height: 20px;width: 100px;}
.IdT58czbBZ img {position: relative;top: 4px;}
.W8hTbFvqgw {
  margin-top: 25px;
 float: right;
 border: 2px solid #ddd;
 background: #fff;
 margin-right: 25px;
 border-radius: 25px;
}
.W8hTbFvqgw form { margin:0; padding:0;}
.W8hTbFvqgw input { vertical-align:middle; margin: 0; padding-right: 15px;}
.W8hTbFvqgw span { border-bottom:0;}
.W8hTbFvqgw .hsearchinput {
background-color: transparent;
border: none;
padding: 13px;
text-overflow:ellipsis;
width: 205px;
transition: width 0.7s ease 0s , color 0.4s ease 0s;
color:#000;
}
#slsrhc {
 background:#222 ;
 height: 33px;
 padding: 0 27px;
}
.additional h2 {border-bottom:1px solid #ddd;line-height:40px;}
.additional img { 
 width: 32%;
 height: auto;
 float: left;
 text-align: center;
 margin: 6px;
}
#QR0lGVMW3t { float: left;overflow: hidden;width: 100%;}
#QR0lGVMW3t div {text-align: center;}
.RelatedProductsItem {float: left;border: 1px dashed #ccc;margin:2px;}
#qhmbl93cxo { width: 1280px;}
#bZh32lBxTv {height: 90px;}
#llFSdyM53v {
 height: 42px;
 background: #000;
 width: 1280px;
 margin-bottom: 5px;
}
#llFSdyM53v ul { padding:0px; margin:0; display:block;}
#llFSdyM53v ul li {float: left;padding:10px 14px;}
#llFSdyM53v ul li:hover {background:#666;}
#llFSdyM53v ul li a {
font-size: 14px;
transition: all 0.3s;
text-transform: uppercase;
font-weight: bold;
color: #fff;
line-height: 22px;
padding-left: 5px;
}
#llFSdyM53v ul li a:hover {text-decoration:underline;}
.menu { float:right; background:#fff;}
.menu ul { padding:7px 0 0 0; margin:0;}
.menu li { float:left; padding:0 0 0 1px;}
.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}
.menu li a:hover { background:#ed8d00; color:#fff;}
.menu li a:active { padding:15px 0 14px 0;}
/* ============================= Main Content ===================== */

#loginBody .eFgTzeiCa2 #efxDsWI2CU {width:100%;}
#efxDsWI2CU {width: 81%;float: right;}
#xL5Qo1q8VM { width:100%;}	/*		table	*/
#T5BxEMf8nP { float: left;width: 100%;}
#indexDefaultMainContent {margin:6px 2px; padding:2px; font-size:1.5em; line-height:18px; color:#555;clear:both; }
#indexDefaultMainContent p {line-height:18px;}
.leftBoxContainer , .rightBoxContainer {padding:0; margin:5px auto; border:0;float: left;}
.leftBoxContainer h3 {
 color: #000;
 padding: 5px 10px;
 line-height: 32px;
 height: 30px;
 font-size: 14px;
 text-transform: uppercase;
 border-bottom: 1px solid #ddd;
}
#color { overflow: hidden;border: 1px solid #ddd;}
#color .sideBoxContent { overflow: hidden;}
.productcolor { height: 30px; width:31px; display: block; float: left; border: 1px solid #ddd; margin: 6px; text-indent: -999px; cursor: pointer; padding: 0;}
.productcolor1 { background-color: red;}
.productcolor2 { background-color: white;}
.productcolor3 { background-color: black;}
.productcolor4 { background-color: blue;}
.productcolor5 { background-color: pink;}
.productcolor6 { background-color: yellow;}
.productcolor7 { background-color: orange;}
.productcolor8 { background-color: green;}
.productcolor9 { background-color: purple;}
.productcolor10 { background-color: grey;}
.productcolor11 { background-color: tan;}
.productcolor12 { background-color: brown;}
.leftBoxContainer .sideBoxContent {padding:5px 0 5px 0px;}

.loginboxlink a ,.leftBoxContainer .sideBoxContent li {padding: 3px 5px;}

.loginboxlink a {line-height: 20px;}

#categoriesContent {padding:2px; }
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li { border-bottom: 1px solid #ccc;
 float: left;
 line-height: 28px;
 width: 185px;
padding-left:5px;
height:30px;}
#categoriesContent ul li:hover {background:#FFCC99;}
#categoriesContent ul li a.category-top { color: #333;
font-size: 12px;
text-decoration: none;
padding: 0.25em 0px 0.3em 0.5em; }
#categoriesContent ul li a.category-top:hover { color:#000; text-decoration:underline; }
#categoriesContent ul li a.category-products {color:#333; padding-left:6px; display:block; line-height:22px; font-size:12px;}
#categoriesContent ul li a.category-products:hover {color:#000; text-decoration:underline; }
#categories .sideBoxContent { padding-bottom:10px;border: 1px solid #ccc;}

#bestsellerContent { padding:5px;}
#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}
#bestsellerContent .image { width:50px; float:left;}
#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}
#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#888;}
#reviews a {font-size: 13px; text-decoration:none;}
.productsList {		/*center box border */	
	text-align:center;
}
h2.centerBoxHeading1 ,h2.centerBoxHeading {
 color: #000;
 padding: 12px 0px;
 text-transform: uppercase;
 font-size: 15px;
 border-bottom: 1px solid #ddd;
 margin: 5px 0;
}

.centerBoxWrapper {margin-top:6px;margin-bottom: 6px;}
#RandomShows { border: 1px solid #ddd;padding: 1px;}
.productsCol {height: 375px;transition: all 0.4s ease-in-out 0s;}
.productsCol .colBorder { margin:2px;}
.productsCol .button {padding: 10px 0;}
.productimg {
 display: table;
 height: 230px;
 margin-bottom: 15px;}
 
.productimg img{
    width: 220px;
    height: auto;

}
.productimg a  { display: table-cell;vertical-align: middle;}
.categ {transition: all 0.4s ease 0s;}
.categ:hover {transform: scale(1.05);}
.spanimg img {width: 117px;height: 110px;padding: 3px;}
.productsCol .productname {min-height: 50px;}
.listreviews , .listreviews1 {float:left;padding:0px 16px;}
.reviewsstar {margin-top:10px;}
.productsCol .productimg a:hover { text-decoration:underline; color:#ED8C01;}
.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}
.productsCol .productwrapper .productPriceDiscount { text-align:left;}
.sprice .productSpecialPrice ,.productGeneral .productSpecialPrice {font-weight:bold;font-size: 28px;margin-left: 3px;}
.productPriceDiscount ,.productsCol .productPriceDiscount { color:#888;}
/*===================================================================*/
.product-col {text-align:center; height:270px;font-size:12px;}
.product-col .colBorder { margin:2px;}
.product-col .productlist-img {padding:0; margin:0; padding-top:5px; width:100%;}
.product-col .productlist-img a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}
.product-col .productimg {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}
.product-col .productlist-img a { text-decoration:none; color:#7C7C7C; font-weight:normal;}
.product-col.productlist-img a:hover { text-decoration:underline; color:#ED8C01;}
.product-col .productlist-wrapper { padding:0 10px;}
.product-col .productlist-wrapper .blockprice { display:block; padding-left:20px;}
.product-col .productlist-wrapper.normalprice { display:block; padding-left:5px;}
.product-col .productlist-wrapper .productPriceDiscount { text-align:center;}
.product-col .productlist-img { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}
.product-col .productlist-img { float:right; padding:0; margin:0;}
.product-col .productSpecialPrice {color:#990000; font-weight:bold;padding-right:30px;}
.product-col .productPriceDiscount { color:#928787;}
/* ============================= footer style ===================== */
#navSuppWrapper a { color:#666;}
.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}
.beqfWDwOGz { color:#aaa;text-align:center;width:1150px;}
#navSuppWrapper.kPmYcgd0Zi {padding:0px; padding-left:12px; float:right;font-size:12px; width:100%;}
#navSuppWrapper .zDAzWxidCh { padding:5px; }
#navSuppWrapper .zDAzWxidCh a { }
#navSuppWrapper h1 {font-size:14px; font-weight:bold;}
#navSuppWrapper h1 a { color:#ED8C01;}
#KIcRogYTNq { display:none;}
#bottom_service object { display:none;}
/* ============================= slider ===================== */
.index_topbanner { padding-bottom:0px; padding:1px 0;}
#indexbanner {
	position:relative;
}
.centerBoxContentsNew ,.centerBoxContentsSpecials {width:24%;padding:4px;margin-left: 2px;}
.sideBoxContentItem {width:200px;padding-bottom:8px;}
.productname a {
padding: 5px 10px 5px;
font-family: "Century Gothic" ,"Arial" ,"Tahoma" ,"Verdana" ,"Helvetica" ,"Trebuchet MS";
}
.productname a:hover {color:#f00;}
.specialsListBoxContents {height:285px;padding-top:5px;}
.specialsListBoxContents .img {height:175px;display: block;}
.proinfo_left {margin: 3px;width: 425px;}
.proinfo_right {width: 600px;}
.proinfo_right h1 {font-size:26px;color: #000;font-weight: normal;}
.proinfo_right1 h3 {border-bottom:1px solid #ccc;margin: 0px;padding: 10px 15px;width: 208px;}
.proinfo_right1 .centeredContent {width: 218px;}
.proinfo_right h2 {color: #333;font-size:20px;}
#cartContentsDisplay {border: 1px solid #ccc;border-bottom: none;}
#scProductsHeading ,#scUnitHeading {text-align:center;}
.cartProductDisplay {width:345px;}
.current {color:#f60}
#contactname ,#email-address ,#fax ,#firstname ,#lastname ,#street-address ,#suburb ,#city ,#country ,#state ,#postcode ,#telephone ,#password-new ,#password-confirm ,#login-email-address ,#login-password {width:350px;border: 1px solid #ccc;padding: 4px;border-radius: 3px;}
.ProdSpecials {
float: left;
border: 1px solid #E5E2E2;}
.productDetailsList {font-size: 14px;}
.attribsSelect {font-size:14px;text-transform: uppercase;}
#myAccountNotify ,#myAccountGen {padding-left:10px;}
#myAccountNotify li a ,#myAccountGen li a {font: 14px/14px verdana;}



#recentitem {height: 90px;}
#recentitem a {
font-size: 11px;
display: block;
margin-bottom: -1px;
padding-bottom: 5px;
text-align: center;
}
#recentitem h3 {font-size: 12px;color:#333;}
#recentitem .listimg {margin-left: 4px;height: 90px;width: 119px;float: left;}
.box img {width: auto;
max-height: 90px;
max-width: 110px;
height: auto;}
.PrevNextButton {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	width: 120px;
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:26px;
	line-height:26px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #fff;
}
.PrevNextButton:hover {
	background:-webkit-gradient( linear , left top , left bottom , color-stop(0.05 , #dfdfdf) , color-stop(1 , #ededed) );
	background:-moz-linear-gradient( center top , #dfdfdf 5% , #ededed 100% );

	background-color:#dfdfdf;
}
.PrevNextButton:active , .AddToCart_btn:active {
	position:relative;
	top:1px;
}
.i-btn {
 background-color: #00abc8;
 border: 1px solid #00abc8;
 color: #FFF;
 font-size: 14px;
 padding: 10px 75px;
 text-transform: uppercase;
 cursor: pointer;
}
.i-btn:hover {background-color: #007A8F;}
.SubscribeEmail {height: 24px;margin: 10px auto;border: 1px solid #CCC;}
.subscribe {padding: 5px 20px;}
.form-subscribe {text-align: left;}
.sizeselect select {border:1px solid #000;}

#reviewsWriteReviewer , #faqHeading , #pageNotFoundHeading , #logoffDefaultHeading , #privacyDefaultHeading , #shippingInfoHeading , #cartDefaultHeading , #newProductsDefaultHeading , #specialsListingHeading , #allProductsDefaultHeading {color: #7F7F7F;text-transform: uppercase;}
#reviewsWriteReviewer ,.buttonRow ,.buttonRow input {margin:0px;}
#enquiry ,.review-text {border:1px solid #ccc;margin: 10px auto;}
#faqMainContent ,#pageNotFound ul , #logoffDefaultMainContent , #privacyDefaultMainContent , #shippingInfoMainContent {color: #4D5255;
font-family: arial;
font-size: 16px;
line-height: 23px;
min-height: 200px;
padding: 10px 30px 16px;
}
#cartDefaultHeading {margin:0 0px;}
#shoppingCartDefault {padding: 10px 0px 16px;}
.productbuttons {text-align:left;display:none;}
.createaccount {float: left;width: 100%;}
.normallogin ,.createaccount ,#createAcctDefault ,#contactUsDefault ,#privacy ,#shippingInfo {}
.normallogin {width:100%;}

.sideBoxContentItem { text-align:center;font: 11px/14px verdana;}
.sideBoxContentItem img { margin:3px;}
.sideBoxContentItem a:hover {color:#000;}
.sideBoxContentItem div { line-height: 35px;}
.specialsListBoxContents { text-align:center;min-height: 280px;}
.specialsListProdName {min-height: 54px;display: block;font: 12px/14px verdana;}
.specialsListBoxContents .productsname {min-height: 45px;display: block;padding: 0px 5px;}
.increase , .decrease {
height: 22px;
width: 22px;margin-left:3px;}
.increase:hover , .decrease:hover {box-shadow: 0px 0px 2px #000;}
.increase , .decrease ,.cart_quantity {border: 1px solid #E3E3E3;}

#attribs2 {border:none;float: inherit;}
#Attrtext2 {font-weight: bold;text-align: left;}
.sizeselect ul li {
 float: left;
 line-height: 20px;
 margin: 3px;
 width: 28px;
 padding: 10px;
 position: relative;
 vertical-align: middle;
 list-style:none;}
.sizeselect ul li span {
 display:block;text-align: center;}
 .sizeselect ul li.selectAttr {
 border: 1px solid #CCCCCC;
 cursor: pointer;}
.sizeselect ul li.selectAttr:hover {
 background-color: #9c3;}
.sizeselect ul li.select {
 background-color: #360;color:#fff;border: 1px solid #555;
}

.geshi {float: left !important;}
.account ,.footermenu ,.ourproduct ,.sFQnRCLofh {font-size: 12px;
padding: 5px 55px;
text-align:left;
margin: 15px auto;
}
.account a:hover ,.footermenu a:hover ,.ourproduct a:hover {color:#9e7233;}
.account h1 , .account p ,.ourproduct p ,.form-subscribe p ,
.footermenu p ,.sFQnRCLofh p { 
 color: #ddd;
 font-weight: bold;
 line-height: 16px;
 text-transform: uppercase;
 margin: 0.3em auto;
 padding: 0px;
 font-size: 14px;
}

.footermenu ul li ,.account ul li ,.ourproduct ul li ,.sFQnRCLofh li {line-height: 25px;}
.AddtoCartBox {
 width: 85%;
}
.AddtoCartBox .i-btn { margin-top: 20px;    width: 375px;}
.footer a { 
padding: 10px;
color:#ddd;
border: 2px solid transparent;
}
.footer a:hover {
border: 2px solid #fff;
padding: 10px;
color:#f00;}
.PopularSearches {color: #ddd;text-align: left;padding:20px;float: left;}
.PopularSearches a {color: #ddd;}
.PopularSearches a:hover {color:#f00;text-decoration:underline;}
.location {padding: 36px 0px;width: 450px;height: 35px;text-align: left;}
.GZOtLfVzCW {clear: both;min-width: 1150px;text-align: center;background:#222;border-top: 5px solid #ccc;}
#grimepedia {}
#grimepedia li { 
 float: left;
 width: 31%;
 background: #ecdce3;
 margin: 5px;
 padding: 10px;}
#grimepedia h2 ,#grimepedia h3 {font-weight: normal;}
.payment {padding: 10px;background: #fff}
.payment p { font-size: 25px;}
.footer {width: 815px;}
.zDAzWxidCh {height: 255px;padding: 30px;}
.Paypal {float: right;padding: 6px;}
.login_usr ,.login_psd {width:210px;border:1px solid #ccc;border-radius: 5px;padding: 5px;}
.loginboxlink {margin-top: 3px;}
#productGeneral #RandomShows ,.relatedproduct {float: left;margin-top: 20px;}
.xhQGi5r9nk {padding: 15px 0px;}
.DQsDi690mS {
 color: #eee;
 float: left;
 text-align: center;
 width: 100%;
 padding: 15px;
}
.ProductTags { 
 float: left;
 text-align: center;
 width: 100%;
}
.ProductTags a {color:#ddd;padding: 10px;}
.ProductTags a:hover {color:#f00;}
.hostword { color: #9c9b9b;padding: 10px 0px;float: left;line-height: 30px;}
.hostword a {color: #9c9b9b;}
.hostword a:hover {text-decoration:underline;color: #000;}
.footkeyword {line-height: 40px;text-align: left;margin-left: 70px;}
.footkeyword a {color: #8B8B8B;}
.DQsDi690mS a { text-decoration:none; color:#f00 ;text-decoration:underline;}
.body-header {background:#fff;min-width: 1150px;}
.top-shpping-cart {
position: relative;
top: 0px;
right: 198px;
z-index: 9999;
width:280px;
background:#fff;
padding-top: 5px;
border: 1px solid #ddd;
border-top-width: 1px;
border-bottom-width: 2px;
text-align: left;
border-radius: 10px;
text-transform: none;
}
.top-shpping-cart ul li {
height:70px;
border-bottom: 1px solid #DEDEDE;}
#cartBoxListWrapper {width: 245px;float: left;padding-left: 15px;}
.cart-img {float: left;min-width: 90px;
margin: 0px 5px 0px 5px;}
.cart-img img {max-width:95px;height:auto}
.name-qty {float: left;max-width: 140px;}
.name-qty a {font-weight: normal;
line-height: 16px;
color: #212223;}
.qty-price {display: block;
color: #333;}
.cartBoxTotal {font-size: 14px;}
.top-shpping-cart .Subtotal {display: block;color:#000;
line-height: 35px;
text-align: center;
font-weight: normal;}
.cartBoxTotal a {width: 80%;color: #fff;
background: none repeat scroll 0% 0% #000;
display: inline-block;
line-height: 30px;
transition: background-color 0.15s ease-in-out 0s;
}
.cartBoxTotal a:hover {background:#9c3;}
#cartBoxEmpty {
 font-size: 12px;
 text-align: center;
 color: #212223;
 text-indent: 15px;
}
.animBoxCartName , .animBoxCartName A:link , .animBoxCartName A:active , .animBoxCartName A:visited {
	text-decoration: none;
 height: 56px;
 overflow: hidden;
 text-overflow: ellipsis;font: 10px/14px verdana;
 color:#000;
}
.animBoxCartPrice {color: #DD2A00;font-weight:bold;font-size:12px;}
.animBoxCartName A:hover {color: #828282;font-weight: bold;text-decoration: underline;}
#tagsarea {margin-top: 35px;}
#tags {width: 100%; HEIGHT: 23px;}
#tags li {float: left; margin-right: 2px;}
#reviewsWrite { margin-top:20px;font-family: Verdana;}
#tags li a {padding:9px 40px;text-decoration:none; text-transform:uppercase; background:#eee; font-weight:bold;border: 1px solid #CCC;border-bottom: medium none;border-top: 2px solid #f90;} 

#tags li.emptyTag {background: none transparent scroll repeat 0% 0%; width: 4px}
#tags li.selectTag a {background:#fff;border-bottom: none;border-top: 2px solid #f90;} 
#tags li.selectTag {background: #eee;border-radius: 5px 5px 0 0;}
.tagContent {display: none; COLOR: #474747; PADDING: 10px; text-align:left; font-family: Verdana , Arial;border: 1px solid #CCC;} 
#tagContent div.selectTag {DISPLAY: block} 
.tagContent a {color:#f00;}
.tagContent from {margin:0;}
#colorseachContent ul li input {float: left;
border: 1px solid #333;
height: 25px;
cursor: pointer;
text-indent: -99999px;
width: 25px;
}


#totop {
 background: url("../images/up-arrow.png") no-repeat scroll center center #555;
 bottom: 30px;
 height: 45px;
 overflow: hidden;
 position: fixed;
 right: 70px;
 width: 45px;
 z-index: 9999;
border-radius: 3px;
}
#totop:hover { background: url("../images/up-arrow.png") no-repeat scroll center center #00ABC8;}




.blk_18 {
	 overflow: hidden;
	 margin:8px auto;
	
}
.blk_18 .pl .ProdName {max-height:60px;overflow:hidden;}
relatedproduct { width: 100%;}
.relatedproduct h2 {
 text-transform: uppercase;
 padding-bottom: 5px;
 margin-bottom: 4px;
 border-bottom: 1px solid #ccc;
 text-align: left;
}
.relateproduct_1 {float: right;border: 1px solid #CCC;width: 191px;margin: 6px;padding: 1px;text-align: center;height: 285px;background:#fff;}


.relateproduct_1 .ProdName {min-height:35px;font: 11px/14px verdana;}
#ISL_Cont_1 {
	 float: left; 
	 overflow: hidden;
	 width: 1030px;
}
.blk_18 .ScrCont {
	width: 32766px; 
}
.blk_18 #List1_1 ,.blk_18 #List2_1 {
	float: left;
}
.LeftBotton ,.RightBotton {
float: right;
width: 20px;
height: 30px;
}
.LeftBotton {
	 background-position: 0px 0px;
	 background:url(../images/shqm_left_pic.gif) no-repeat;
}
.RightBotton {
	 background-position: 0px -100px; 
	 margin-left:2px;
	 background:url(../images/shqm_right_pic.gif) no-repeat;
}
.blk_18 .pl {	 
height: 175px;
display: block;
padding: 12px 0px;
}
.commu_cont3 {
	 margin: 9px 7px 7px; 
	 line-height: 150%;
}
.commu_cont3 UL {
	width: 188px;
}

.rollBox {width:750px;overflow:hidden;margin:5px 0;}
.rollBox .LeftBotton {height:52px;width:19px;background:url(../images/job_mj_069.gif) no-repeat 11px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;}
.rollBox .RightBotton {height:52px;width:20px;background:url(../images/job_mj_069.gif) no-repeat -8px 0;overflow:hidden;float:left;display:inline;margin:25px 0 0 0;cursor:pointer;}
.rollBox .Cont {width:710px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .box {width:132px;float:left;text-align:center;border:1px solid #ccc;margin:4px;}
.rollBox .Cont a:link ,.rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1 ,.rollBox #List2 {float:left;}



#bestsellers.leftBoxContainer ,#categoriescss.leftBoxContainer ,#specials.leftBoxContainer ,#whatsnew.leftBoxContainer { 
 margin-top: 5px;
 width: 230px;
 border: 1px solid #ddd;
}
#nav-cat {
 width: 230px; 
 margin: 0 5px 0 0px;
}
#nav-cat ul {
 width: 100%; 
}
#nav-cat ul.level2 {background-color: #fff;border: 1px solid #ccc;padding: 10px;box-shadow: 0 0 2px 1px #ddd;}
#nav-cat ul.level3 {background-color: #fff;border: 1px solid #ccc;padding: 10px;}
#nav-cat ul.level4 {background-color: #fff;border: 1px solid #ccc;padding: 10px;}
#nav-cat ul.level5 {background-color: #fff;}
#nav-cat ul.level6 {background-color: #fff;}

#nav-cat li {
 position: relative; 
 list-style: none; 
 padding: 0px; /* change this to put space between buttons*/
border-bottom: 1px solid #E9E4DE;
}
#nav-cat li li { border-bottom: 1px solid #eee;width: 230px;float: left;
 margin: 0; /* overrides the margin-top above */
}
#nav-cat li:hover {
 z-index: 1000;
 color:#fff;
}
#nav-cat li a:hover {color:#f00;text-decoration: underline;}
#nav-cat li.submenu {
 background: url("../images/arrows/arrow41.png") no-repeat scroll 97% 50% #fff;
}
#nav-cat li.submenu:hover {
background: url("../images/arrows/arrow41.png") no-repeat scroll 97% 50% ;
}
#nav-cat li a {
 display: block; 
 text-decoration: none;
 width: 100%; color: #333;
 padding: 10px;
}
#nav-cat>ul a {
 width: auto;
}
#nav-cat ul ul {
 position: absolute; 
 top: 0; 
 left: 230px;
 display: none;
}
#nav-cat ul.level1 li.submenu:hover ul.level2 ,
#nav-cat ul.level2 li.submenu:hover ul.level3 ,
#nav-cat ul.level3 li.submenu:hover ul.level4 ,
#nav-cat ul.level4 li.submenu:hover ul.level5 ,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
 display:block;
}
